{
  "num": 12,
  "name": "한국철도공사",
  "base": "https://info.korail.com",
  "gnb": [
    {
      "depth": 1,
      "label": "로그인",
      "href": "https://info.korail.com/info/loginView.do?key=711&rurl="
    },
    {
      "depth": 1,
      "label": "채용정보",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=198&key=733"
    },
    {
      "depth": 1,
      "label": "고객의 소리",
      "href": "https://info.korail.com/info/contents.do?key=818"
    },
    {
      "depth": 1,
      "label": "정보공개",
      "href": "https://info.korail.com/info/contents.do?key=740"
    },
    {
      "depth": 1,
      "label": "조달입찰",
      "href": "https://ebid.korail.com/"
    },
    {
      "depth": 1,
      "label": "동반성장",
      "href": "https://info.korail.com/info/contents.do?key=793"
    },
    {
      "depth": 1,
      "label": "부패 추방센터",
      "href": "https://info.korail.com/info/contents.do?key=944"
    },
    {
      "depth": 1,
      "label": "촬영신청",
      "href": "https://info.korail.com/info/contents.do?key=925"
    },
    {
      "depth": 1,
      "label": "KTX매거진",
      "href": "https://www.ktxmagazine.kr/"
    },
    {
      "depth": 1,
      "label": "경력증명서 발급",
      "href": "https://career.korail.com/"
    },
    {
      "depth": 1,
      "label": "English",
      "href": "https://info.korail.com/infoeng/index.do"
    },
    {
      "depth": 1,
      "label": "日本語",
      "href": "https://info.korail.com/infojpn/index.do"
    },
    {
      "depth": 1,
      "label": "中文",
      "href": "https://info.korail.com/infochn/index.do"
    },
    {
      "depth": 1,
      "label": "한국어",
      "href": "https://info.korail.com/info/index.do"
    },
    {
      "depth": 1,
      "label": "승차권예매",
      "href": "https://www.korail.com/ticket/main"
    },
    {
      "depth": 1,
      "label": "기차여행",
      "href": "https://www.korail.com/tour/main"
    },
    {
      "depth": 1,
      "label": "한국철도통계",
      "href": "http://railstat.korail.com/statPortal/"
    },
    {
      "depth": 1,
      "label": "공사소개",
      "href": "https://info.korail.com/info/contents.do?key=724"
    },
    {
      "depth": 2,
      "label": "CEO",
      "href": "https://info.korail.com/info/contents.do?key=724"
    },
    {
      "depth": 3,
      "label": "인사말",
      "href": "https://info.korail.com/info/contents.do?key=724"
    },
    {
      "depth": 2,
      "label": "일반현황",
      "href": "https://info.korail.com/info/contents.do?key=716"
    },
    {
      "depth": 3,
      "label": "경영가치체계",
      "href": "https://info.korail.com/info/contents.do?key=716"
    },
    {
      "depth": 3,
      "label": "공사연혁",
      "href": "https://info.korail.com/info/contents.do?key=717"
    },
    {
      "depth": 3,
      "label": "CI",
      "href": "https://info.korail.com/info/contents.do?key=719"
    },
    {
      "depth": 3,
      "label": "찾아오시는 길",
      "href": "https://info.korail.com/info/contents.do?key=722"
    },
    {
      "depth": 2,
      "label": "조직현황",
      "href": "https://info.korail.com/info/contents.do?key=728"
    },
    {
      "depth": 3,
      "label": "조직·기능",
      "href": "https://info.korail.com/info/contents.do?key=728"
    },
    {
      "depth": 3,
      "label": "계열사",
      "href": "https://info.korail.com/info/contents.do?key=731"
    },
    {
      "depth": 2,
      "label": "채용정보",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=198&key=733"
    },
    {
      "depth": 3,
      "label": "채용공고",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=198&key=733"
    },
    {
      "depth": 3,
      "label": "인재상",
      "href": "https://info.korail.com/info/contents.do?key=735"
    },
    {
      "depth": 3,
      "label": "복리후생",
      "href": "https://info.korail.com/info/contents.do?key=736"
    },
    {
      "depth": 3,
      "label": "인사관리",
      "href": "https://info.korail.com/info/contents.do?key=737"
    },
    {
      "depth": 1,
      "label": "정보공개",
      "href": "https://info.korail.com/info/contents.do?key=2230"
    },
    {
      "depth": 2,
      "label": "자주 찾는 메뉴",
      "href": "https://info.korail.com/info/contents.do?key=2230"
    },
    {
      "depth": 3,
      "label": "자주 찾는 메뉴",
      "href": "https://info.korail.com/info/contents.do?key=2230"
    },
    {
      "depth": 2,
      "label": "정보공개제도",
      "href": "https://info.korail.com/info/contents.do?key=740"
    },
    {
      "depth": 3,
      "label": "정보공개 안내",
      "href": "https://info.korail.com/info/contents.do?key=740"
    },
    {
      "depth": 3,
      "label": "비공개대상",
      "href": "https://info.korail.com/info/contents.do?key=743"
    },
    {
      "depth": 3,
      "label": "정보목록",
      "href": "https://info.korail.com/info/contents.do?key=755"
    },
    {
      "depth": 2,
      "label": "사전정보공표",
      "href": "https://info.korail.com/info/selectInfoRelWebList.do?key=746"
    },
    {
      "depth": 3,
      "label": "사전정보공개목록",
      "href": "https://info.korail.com/info/selectInfoRelWebList.do?key=746"
    },
    {
      "depth": 3,
      "label": "업무추진비",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=204&key=747"
    },
    {
      "depth": 3,
      "label": "자주찾는 사전정보공개목록",
      "href": "https://info.korail.com/info/contents.do?key=2490"
    },
    {
      "depth": 2,
      "label": "정보공개 청구",
      "href": "https://info.korail.com/info/contents.do?key=757"
    },
    {
      "depth": 2,
      "label": "사업실명제",
      "href": "https://info.korail.com/info/contents.do?key=759"
    },
    {
      "depth": 3,
      "label": "사업실명제란?",
      "href": "https://info.korail.com/info/contents.do?key=759"
    },
    {
      "depth": 3,
      "label": "대상사업",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=917&key=760"
    },
    {
      "depth": 2,
      "label": "공공데이터개방",
      "href": "https://info.korail.com/info/contents.do?key=761"
    },
    {
      "depth": 3,
      "label": "공공데이터란?",
      "href": "https://info.korail.com/info/contents.do?key=761"
    },
    {
      "depth": 3,
      "label": "공공데이터 목록",
      "href": "https://info.korail.com/info/publicData.do?key=2910"
    },
    {
      "depth": 3,
      "label": "철도운임 원가정보",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=571&key=2029"
    },
    {
      "depth": 2,
      "label": "개인정보",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=877&key=2772"
    },
    {
      "depth": 3,
      "label": "개인정보 공지사항",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=877&key=2772"
    },
    {
      "depth": 3,
      "label": "개인정보 처리방침",
      "href": "https://info.korail.com/info/contents.do?key=2812"
    },
    {
      "depth": 1,
      "label": "ESG경영",
      "href": "https://info.korail.com/info/contents.do?key=2250"
    },
    {
      "depth": 2,
      "label": "ESG경영",
      "href": "https://info.korail.com/info/contents.do?key=2250"
    },
    {
      "depth": 3,
      "label": "ESG경영 추진체계",
      "href": "https://info.korail.com/info/contents.do?key=2250"
    },
    {
      "depth": 3,
      "label": "ESG경영선언",
      "href": "https://info.korail.com/info/contents.do?key=2255"
    },
    {
      "depth": 3,
      "label": "지속가능경영보고서",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=699&key=2254"
    },
    {
      "depth": 3,
      "label": "ESG채권",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=1098&key=3475"
    },
    {
      "depth": 2,
      "label": "환경경영",
      "href": "https://info.korail.com/info/contents.do?key=799"
    },
    {
      "depth": 3,
      "label": "환경경영체계",
      "href": "https://info.korail.com/info/contents.do?key=799"
    },
    {
      "depth": 3,
      "label": "환경성과지표",
      "href": "https://info.korail.com/info/contents.do?key=808"
    },
    {
      "depth": 3,
      "label": "환경경영보고서",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=346&key=810"
    },
    {
      "depth": 3,
      "label": "토양환경 모니터링",
      "href": "https://info.korail.com/info/contents.do?key=3316"
    },
    {
      "depth": 2,
      "label": "철도안전",
      "href": "https://info.korail.com/info/contents.do?key=769"
    },
    {
      "depth": 3,
      "label": "안전방침 및 예산",
      "href": "https://info.korail.com/info/contents.do?key=769"
    },
    {
      "depth": 3,
      "label": "철도안전관리체계",
      "href": "https://info.korail.com/info/contents.do?key=771"
    },
    {
      "depth": 3,
      "label": "산업안전보건",
      "href": "https://info.korail.com/info/contents.do?key=1480"
    },
    {
      "depth": 3,
      "label": "비상대응",
      "href": "https://info.korail.com/info/contents.do?key=969"
    },
    {
      "depth": 2,
      "label": "동반성장",
      "href": "https://info.korail.com/info/contents.do?key=793"
    },
    {
      "depth": 3,
      "label": "추진체계",
      "href": "https://info.korail.com/info/contents.do?key=793"
    },
    {
      "depth": 3,
      "label": "철도상생플랫폼",
      "href": "https://win-win.korail.com/"
    },
    {
      "depth": 3,
      "label": "기업성장응답센터",
      "href": "https://win-win.korail.com/v2/reponseCenter/reponseCenterList"
    },
    {
      "depth": 3,
      "label": "해외사업 동반수주 지원",
      "href": "https://win-win.korail.com/sme/smeSupportProgram"
    },
    {
      "depth": 3,
      "label": "공사, 용역 계약 길잡이",
      "href": "https://info.korail.com/info/contents.do?key=2973"
    },
    {
      "depth": 2,
      "label": "준법·윤리/인권경영",
      "href": "https://info.korail.com/info/contents.do?key=781"
    },
    {
      "depth": 3,
      "label": "준법·윤리경영",
      "href": "https://info.korail.com/info/contents.do?key=781"
    },
    {
      "depth": 3,
      "label": "인권경영",
      "href": "https://info.korail.com/info/contents.do?key=785"
    },
    {
      "depth": 2,
      "label": "경영공시",
      "href": "https://info.korail.com/info/contents.do?key=1623"
    },
    {
      "depth": 3,
      "label": "일반항목",
      "href": "https://info.korail.com/info/contents.do?key=1623"
    },
    {
      "depth": 3,
      "label": "기관운영",
      "href": "https://info.korail.com/info/contents.do?key=1624"
    },
    {
      "depth": 3,
      "label": "주요사업 및 경영성과",
      "href": "https://info.korail.com/info/contents.do?key=1625"
    },
    {
      "depth": 3,
      "label": "대내외 평가",
      "href": "https://info.korail.com/info/contents.do?key=1626"
    },
    {
      "depth": 3,
      "label": "정보공개",
      "href": "https://info.korail.com/info/contents.do?key=1627"
    },
    {
      "depth": 2,
      "label": "사회공헌",
      "href": "https://info.korail.com/info/contents.do?key=789"
    },
    {
      "depth": 3,
      "label": "추진체계",
      "href": "https://info.korail.com/info/contents.do?key=789"
    },
    {
      "depth": 3,
      "label": "러브포인트",
      "href": "https://info.korail.com/info/contents.do?key=791"
    },
    {
      "depth": 2,
      "label": "코레일 사규",
      "href": "https://alio.go.kr/item/itemOrganList.do?apbaId=C0268&reportFormRootNo=21110"
    },
    {
      "depth": 3,
      "label": "사규 공개",
      "href": "https://alio.go.kr/item/itemOrganList.do?apbaId=C0268&reportFormRootNo=21110"
    },
    {
      "depth": 3,
      "label": "제정·개정 예고",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=197&key=1342"
    },
    {
      "depth": 1,
      "label": "고객참여",
      "href": "https://info.korail.com/info/contents.do?key=832"
    },
    {
      "depth": 2,
      "label": "고객서비스헌장",
      "href": "https://info.korail.com/info/contents.do?key=832"
    },
    {
      "depth": 3,
      "label": "이행기준",
      "href": "https://info.korail.com/info/contents.do?key=832"
    },
    {
      "depth": 3,
      "label": "이행실적",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=347&key=834"
    },
    {
      "depth": 3,
      "label": "서비스슬로건",
      "href": "https://info.korail.com/info/contents.do?key=831"
    },
    {
      "depth": 2,
      "label": "고객의소리",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=205&key=817"
    },
    {
      "depth": 3,
      "label": "자주묻는질문",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=205&key=817"
    },
    {
      "depth": 3,
      "label": "고객의소리 안내 및 신청",
      "href": "https://info.korail.com/info/contents.do?key=818"
    },
    {
      "depth": 2,
      "label": "서비스 제안마당",
      "href": "https://info.korail.com/info/contents.do?key=819"
    },
    {
      "depth": 3,
      "label": "서비스 아이디어 제안",
      "href": "https://info.korail.com/info/contents.do?key=819"
    },
    {
      "depth": 3,
      "label": "고객참여단",
      "href": "https://info.korail.com/info/contents.do?key=943"
    },
    {
      "depth": 3,
      "label": "서비스 개선성과",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=365&key=942"
    },
    {
      "depth": 3,
      "label": "고객설문조사",
      "href": "https://info.korail.com/info/selectSurveyWebList.do?key=972"
    },
    {
      "depth": 2,
      "label": "부패추방센터",
      "href": "https://info.korail.com/info/contents.do?key=944"
    },
    {
      "depth": 3,
      "label": "레일휘슬(신고)",
      "href": "https://info.korail.com/info/contents.do?key=944"
    },
    {
      "depth": 3,
      "label": "청렴포털 부패공익신고",
      "href": "https://ncp.clean.go.kr/cmn/secCtfcKMC.do?menuCode=acs&mapAcs=Y&insttCd=B551457"
    },
    {
      "depth": 3,
      "label": "청렴 홍보",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=208&key=826"
    },
    {
      "depth": 3,
      "label": "부패행위 현황",
      "href": "https://info.korail.com/info/contents.do?key=825"
    },
    {
      "depth": 2,
      "label": "예산낭비신고센터",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=207&key=828"
    },
    {
      "depth": 3,
      "label": "예산공개",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=207&key=828"
    },
    {
      "depth": 3,
      "label": "예산낭비신고",
      "href": "https://info.korail.com/info/contents.do?key=829"
    },
    {
      "depth": 2,
      "label": "철도시민안전신고센터",
      "href": "https://info.korail.com/info/contents.do?key=2531"
    },
    {
      "depth": 3,
      "label": "철도시민안전신고센터",
      "href": "https://info.korail.com/info/contents.do?key=2531"
    },
    {
      "depth": 1,
      "label": "주요사업",
      "href": "https://info.korail.com/info/contents.do?key=855"
    },
    {
      "depth": 2,
      "label": "여객수송",
      "href": "https://info.korail.com/info/contents.do?key=855"
    },
    {
      "depth": 3,
      "label": "사업소개",
      "href": "https://info.korail.com/info/contents.do?key=855"
    },
    {
      "depth": 3,
      "label": "여객열차 운영정보",
      "href": "https://info.korail.com/info/contents.do?key=1612"
    },
    {
      "depth": 3,
      "label": "열차시간표·노선도",
      "href": "https://info.korail.com/info/contents.do?key=857"
    },
    {
      "depth": 3,
      "label": "여객 운임 · 요금의 감면",
      "href": "https://info.korail.com/info/contents.do?key=2330"
    },
    {
      "depth": 2,
      "label": "광역수송",
      "href": "https://info.korail.com/info/contents.do?key=861"
    },
    {
      "depth": 3,
      "label": "사업소개",
      "href": "https://info.korail.com/info/contents.do?key=861"
    },
    {
      "depth": 3,
      "label": "광역열차 운영정보",
      "href": "https://info.korail.com/info/contents.do?key=1446"
    },
    {
      "depth": 3,
      "label": "광역철도시간표·노선도",
      "href": "https://info.korail.com/info/contents.do?key=2950"
    },
    {
      "depth": 3,
      "label": "수송통계",
      "href": "https://info.korail.com/info/contents.do?key=866"
    },
    {
      "depth": 2,
      "label": "물류수송",
      "href": "https://info.korail.com/info/contents.do?key=870"
    },
    {
      "depth": 3,
      "label": "사업소개",
      "href": "https://info.korail.com/info/contents.do?key=870"
    },
    {
      "depth": 3,
      "label": "수송현황 및 자원",
      "href": "https://info.korail.com/info/contents.do?key=871"
    },
    {
      "depth": 3,
      "label": "화물운송 및 운임",
      "href": "https://info.korail.com/info/contents.do?key=873"
    },
    {
      "depth": 2,
      "label": "자산개발",
      "href": "https://info.korail.com/info/contents.do?key=875"
    },
    {
      "depth": 3,
      "label": "사업소개",
      "href": "https://info.korail.com/info/contents.do?key=875"
    },
    {
      "depth": 3,
      "label": "자산 현황",
      "href": "https://info.korail.com/info/contents.do?key=876"
    },
    {
      "depth": 3,
      "label": "자산임대 및 매각",
      "href": "https://info.korail.com/info/contents.do?key=878"
    },
    {
      "depth": 3,
      "label": "자산개발사업공모",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=777&key=2430"
    },
    {
      "depth": 3,
      "label": "개발정보교류 포털",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=1068&key=3215"
    },
    {
      "depth": 2,
      "label": "해외사업",
      "href": "https://info.korail.com/info/contents.do?key=887"
    },
    {
      "depth": 3,
      "label": "사업소개",
      "href": "https://info.korail.com/info/contents.do?key=887"
    },
    {
      "depth": 3,
      "label": "사업현황",
      "href": "https://info.korail.com/info/contents.do?key=890"
    },
    {
      "depth": 3,
      "label": "사업분야",
      "href": "https://info.korail.com/info/contents.do?key=889"
    },
    {
      "depth": 2,
      "label": "유지보수",
      "href": "https://info.korail.com/info/contents.do?key=1461"
    },
    {
      "depth": 3,
      "label": "차량유지보수",
      "href": "https://info.korail.com/info/contents.do?key=1461"
    },
    {
      "depth": 3,
      "label": "시설유지보수",
      "href": "https://info.korail.com/info/contents.do?key=894"
    },
    {
      "depth": 3,
      "label": "전기유지보수",
      "href": "https://info.korail.com/info/contents.do?key=899"
    },
    {
      "depth": 1,
      "label": "홍보센터",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=200&key=910"
    },
    {
      "depth": 2,
      "label": "홍보",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=200&key=910"
    },
    {
      "depth": 3,
      "label": "공지사항",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=200&key=910"
    },
    {
      "depth": 3,
      "label": "보도자료",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=199&key=911"
    },
    {
      "depth": 3,
      "label": "기업브로슈어",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=427&key=913"
    },
    {
      "depth": 3,
      "label": "한국철도 사보 웹진",
      "href": "https://korailstory.com/"
    },
    {
      "depth": 3,
      "label": "KTX 브랜드북",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=838&key=2650"
    },
    {
      "depth": 3,
      "label": "KTX 매거진",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=637&key=2110"
    },
    {
      "depth": 3,
      "label": "촬영신청",
      "href": "https://info.korail.com/info/contents.do?key=925"
    },
    {
      "depth": 2,
      "label": "문화사업",
      "href": "https://info.korail.com/info/contents.do?key=906"
    },
    {
      "depth": 3,
      "label": "스포츠단",
      "href": "https://info.korail.com/info/contents.do?key=906"
    },
    {
      "depth": 2,
      "label": "갤러리",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=1124&key=3476"
    },
    {
      "depth": 3,
      "label": "철도사진공모전",
      "href": "https://info.korail.com/info/selectBbsNttList.do?bbsNo=1124&key=3476"
    },
    {
      "depth": 2,
      "label": "기차소개",
      "href": "https://info.korail.com/info/contents.do?key=1503"
    },
    {
      "depth": 3,
      "label": "고속열차",
      "href": "https://info.korail.com/info/contents.do?key=1503"
    },
    {
      "depth": 3,
      "label": "일반열차",
      "href": "https://info.korail.com/info/contents.do?key=1507"
    },
    {
      "depth": 3,
      "label": "광역열차",
      "href": "https://info.korail.com/info/contents.do?key=1510"
    },
    {
      "depth": 3,
      "label": "VR투어",
      "href": "https://info.korail.com/info/contents.do?key=1512"
    },
    {
      "depth": 2,
      "label": "철도체험",
      "href": "https://railroadmuseum.co.kr/"
    },
    {
      "depth": 3,
      "label": "철도박물관",
      "href": "https://railroadmuseum.co.kr/"
    },
    {
      "depth": 3,
      "label": "VR 철도박물관 투어",
      "href": "https://www.railroadmuseum.co.kr/vr"
    }
  ]
}